View Issue Details

IDProjectCategoryView StatusLast Update
0000276Comica 2[All Projects] Backend / Corepublic2019-01-29 08:49
ReporterBootBlockAssigned ToBootBlock 
PrioritynormalSeveritymajorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.00 
Target Version2.00Fixed in Version 
Summary0000276: Add comic image archiving
Description

This requires a lot of work and is the next, major piece of the Comica puzzle.

Implement the archiving of downloaded comic images, including the "version" checking system to determine if they are new comics, etc.

TagsNo tags attached.

Relationships

related to 0000264 closedBootBlock Replace the "Meta-store" with individual stores 
related to 0000261 closedBootBlock Make use of GUIDs where appropriate 
parent of 0000279 closedBootBlock Rewrite Definition.Download() 
parent of 0000280 closedBootBlock Dump Comic GUID table 
parent of 0000284 closedBootBlock Cache ArchiveItems 
parent of 0000285 closedBootBlock Add comic strip image hashing 
parent of 0000297 closedBootBlock Add Image Information to Archive pane 

Activities

BootBlock

2019-01-14 18:04

administrator   ~0000031

Comic archive is now in, although there's a little display but with duplicate entries appearing when re-downloading existing comic images.

BootBlock

2019-01-14 18:15

administrator   ~0000032

Duplication issue now fixed.

Issue History

Date Modified Username Field Change
2019-01-03 18:39 BootBlock New Issue
2019-01-03 18:39 BootBlock Assigned To => BootBlock
2019-01-03 18:40 BootBlock Relationship added related to 0000264
2019-01-03 18:40 BootBlock Relationship added related to 0000261
2019-01-06 07:39 BootBlock Summary Added comic image archiving => Add comic image archiving
2019-01-07 19:44 BootBlock Status new => acknowledged
2019-01-09 18:10 BootBlock Relationship added parent of 0000279
2019-01-09 18:25 BootBlock Relationship added parent of 0000280
2019-01-14 18:04 BootBlock Note Added: 0000031
2019-01-14 18:15 BootBlock Note Added: 0000032
2019-01-18 08:36 BootBlock Relationship added parent of 0000284
2019-01-19 21:51 BootBlock Relationship added parent of 0000285
2019-01-21 17:56 BootBlock Status acknowledged => closed
2019-01-21 17:56 BootBlock Resolution open => fixed
2019-01-29 08:49 BootBlock Relationship added parent of 0000297